Subject: Re: [lojban] centripetality: subset vs component

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 10 May 2000 16:09:14 -0000

la lojbab cusku di'e

> the convention has 
> to go one way or the other, and barring the relevance/elision
> criterion, I don't see many reasons to choose one over the other.

That there exists the ISO standard is a fairly strong reason, too.

The elision criterion can go both ways. There are many 
elisions from the left in Lojban (prenex, tenses, quantifiers, x1,
ke, and I'm sure I'm leaving out some). 

In any case, since the book says nothing on the subject, there 
seems to be no baseline, and so everyone can use their preferred
convention. The one with most usage will win, what could be a 
better way to settle it than that?

co'o mi'e xorxes